### File

`packages/base/src/lib/eui-models/eui-config/log.config.ts`

### Description

console appender configuration

### Extends

`LogAppenderConfig`

### Index

###### Properties
Optional prefixConverters Optional prefixFormat

### Properties

prefixConverters
`prefixConverters: `ConsoleAppenderPrefixConverters``
Type : `ConsoleAppenderPrefixConverters`
Optional
pluggable custom prefix converters

prefixFormat
`prefixFormat: `string``
Type : `string`
Optional
customizable prefix to be added to the log messages

# results matching ""

# No results matching ""